<?

// Автор: Rostik98ua
// kolkhoz.spaces.ru
// Если мод попала в вашие руки незаконно, т.е. не из моих рук, просьба сдаться, я же всёравно вас найду!
// мод запрещено использовать как объек заработка денег!
// Ася: 643347249
// Скайп: skype020798
// Имейте совесть и уважение!



echo "<div class='event'><h1>Подарок игрокам/колхозам</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<li><img alt= '' width='16' height='16' src='images/icons/money.png'><a href='?podmoney'>Подарить монеты</a></li>";
echo "<li><img alt= '' width='16' height='16' src='images/icons/ruby.png'><a href='?podrubies'>Подарить рубины</a></li>";
echo "</ul>";
echo "<li class='pt'><img src='images/icons/back.png'> <a href='?admin'>Вернутся</a>";
echo "</div>";
include_once 'inc/foot.php';
?>